RubyGems Navigation menu

ellen-twitter 0.0.2

An ellen adapter for twitter.

Versions:

  1. 0.0.2 - April 16, 2014 (6,5 ko)
  2. 0.0.1 - April 16, 2014 (6,5 ko)

Dépendances de Runtime (2):

  • ellen >= 0
  • twitter >= 5.0.0
  • Dépendances de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Ryo Nakamura

    Total de contrôle SHA 256:

    c667667e0dc0dc455813aa810ee78a70da82717200163593720772a72ec78366

    Total de téléchargements 3 611

    Pour cette version 2 127

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: